#header {
    background: #274E94;
    border-top: 4px solid #1784E1;
    clear: both;
    display: block;
    float: right;
    margin: 0 auto;
    width: 100%;
}
#logo {
    background-size: 100%;
    width:288px;;
    min-height:37px;
}
#apps a { color: #fff; font-weight: bold; text-transform: uppercase; font-size: 12px; }

/*
    Document   : style-afa
    Created on : 27 juin 2012, 10:37:19
    Author     : Atalanta
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root {
    display: block;
}

.buttonGraph {
    color:#666;
    background: -moz-linear-gradient(top, #ebebeb, #d3d3d3);
    background: -ms-linear-gradient(top, #ebebeb, #d3d3d3);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(#d3d3d3));
    background: -webkit-linear-gradient(top, #ebebeb, #d3d3d3);
    background: -o-linear-gradient(top, #ebebeb, #d3d3d3);
    background: linear-gradient(top, #ebebeb, #d3d3d3);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ebebeb', endColorstr='#d3d3d3', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #d3d3d3;
    height: 30px;
    line-height:28px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    behavior: url(/js/libs/PIE-1.0.0/PIE.php);
    text-decoration:none;
    padding:0 1em;
    cursor:pointer;
    float:left;
    margin-right:0.5em;
}
.buttonGraph:hover, .buttonGraph.checked{
    color: white;
    background: linear-gradient(top, #08C, #05C);
    background: -ms-linear-gradient(top, #08C, #05C);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#08C), to(#05C));
    background: -webkit-linear-gradient(top, #08C, #05C);
    background: -o-linear-gradient(top, #08C, #05C);
    background: -moz-linear-gradient(top, #08C, #05C);
    background: linear-gradient(top, #08C, #05C);
    background-repeat: repeat;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
    -webkit-text-shadow: 0 1px 0 #000;
    -moz-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 black;
}
.buttonGraph .line{
    width:2.5em;
    height:0.3em;
    display: inline-block;
    margin-right: 0.5em;
}
#preferences li#baseDevise{
	background: linear-gradient(top, #08C, #05C);
    background: -ms-linear-gradient(top, #08C, #05C);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#08C), to(#05C));
    background: -webkit-linear-gradient(top, #08C, #05C);
    background: -o-linear-gradient(top, #08C, #05C);
    background: -moz-linear-gradient(top, #08C, #05C);
    background: linear-gradient(top, #08C, #05C);
    background-repeat: repeat;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
	text-shadow: 0 1px 0 black;
	-webkit-text-shadow: 0 1px 0 #000;
    -moz-text-shadow: 0 1px 0 #000;
	color: white;
	width: 52px;
	height: 32px;
	border: 3px solid #8097c0;
	border-radius: 8px;
}
#preferences li#baseDevise a{
	color:white;
	text-decoration:none;
	text-shadow: 0 1px 0 black;
	-webkit-text-shadow: 0 1px 0 #000;
    -moz-text-shadow: 0 1px 0 #000;
}
#header #preferences li#baseDevise a span {
	display: block;
}